.pricing-card .btn {
    font-size: 13px;
}

.pricing-card .feature-list li {
    line-height: 1.3;
}

.tech-brand {
    display: flex;
    align-items: center;
}

.tech-brand .brand-text {
    max-width: 250px;
    white-space: normal;
    line-height: 1.2;
}

.navbar-dark .navbar-brand {
    margin-right: 0.2rem;
}

.navbar-dark .navbar-nav .nav-link {
    line-height: 1.2;
    font-size: 14px;
    padding: 0.5rem 0.6rem !important
}

.tech-dropdown .dropdown-item {
    /*font-size: 14px;*/
}

.modern-nav .nav-item span {
    line-height: 1.2;
}

.sidebar-header .sidebar-heading {
    font-size: 18px;
}

.sidebar-header .sidebar-heading .me-2 {
    margin-right: .2rem !important;
}

.hero-subtitle {
    font-size: 17px;
}

.browser-extension-page .justify-content-sm-center .btn {
}

.browser-extension-page .justify-content-sm-center .btn i.fab {
    font-size: 20px;
}

.browser-extension-page .justify-content-sm-center .btn span {
    font-size: 15px;
    line-height: 1.1;
    text-align: left;
}

.browser-extension-page .justify-content-sm-center .btn:last-child span {
    white-space: nowrap;
}
